[submodule "00_Libraries/01_extern/00_digikey"]
	path = 00_Libraries/01_extern/00_digikey
	url = https://github.com/Digi-Key/digikey-kicad-library.git

[submodule "00_Libraries/01_extern/01_kicad/02_packages"]
	path = 00_Libraries/01_extern/01_kicad/02_packages
	url = https://gitlab.com/kicad/libraries/kicad-packages3D
[submodule "00_Libraries/01_extern/01_kicad/00_footprint"]
	path = 00_Libraries/01_extern/01_kicad/00_footprint
	url = https://gitlab.com/kicad/libraries/kicad-footprints.git
[submodule "00_Libraries/01_extern/01_kicad/01_symbols"]
	path = 00_Libraries/01_extern/01_kicad/01_symbols
	url = https://gitlab.com/kicad/libraries/kicad-symbols.git
